.list_cur{ color:#2b76b9 !important;}
/*当前选中状态*/
.aleftbox{
	width:235px;float:left; padding-top:6px;
}
.asidebar{
	padding-bottom:40px; width:234px; margin-bottom:25px; border: #d6d6d6 1px solid;background: #f0f0f0;
}
.abouttitle{
	 width:191px; height:37px; line-height: 37px; color:#fff; font-size:16px; 
     text-align: left; padding-left: 44px;font-weight: "微软雅黑"; font-weight: normal;
}
.abouttitle1{ background:url(../images/list_03.jpg) no-repeat;}
.abouttitle2{ background:url(../images/list_14.jpg) no-repeat;}
.aboutul{
	width:212px; padding-left: 10px;  
	
}

.aboutul li{
	 border-bottom:solid 1px #bfbfbf; margin-left: 3px;
	text-align: left; /*height: 40px;*/line-height: 40px; padding-left: 60px;
}
.aboutul .list{background:url(../images/list_07.png) no-repeat 25px 12px; }
.aboutul li a{font-size: 15px; font-family:"Microsoft Yahei"; color: #2a2a2a;}
.aboutul li a:hover{color:#2b76b9;}
.phonered{
	color:#ff6600;  font-weight:bold; 
}
/*左部分结束*/

.artitle{
	 border-bottom: solid 2px #2b76b9;padding-top: 14px; padding-bottom: 10px; font-weight:normal; 
	 font-size:14px;font-family:'宋体'; text-align: left; color: #565656;
}
.artitle a{ color: #565656;}
.artitle a:hover{color:#2b76b9}
.aritext{
	line-height:25px; color:#666; font-size:14px; padding:15px 5px; font-family:'宋体';
}

.anewslist{
	padding:0px;
	}
.anewslist li{
	 background:url(../images/list_10.png) no-repeat center left; text-align: left; position:relative; border-bottom: dotted 1px #c9c9c9;
	 padding-left: 15px;  height: 40px; line-height: 40px;
}
.anewslist li a{color: #565656; }
.anewslist li a:hover{color:#2b76b9}
.anewsspan{
	position:absolute; right:0px;top:2px;
}

.page{ clear: both;  width: 600px;  text-align: center;}
.page a{color: #565656; font-size: 14px; font-family: "宋体"; }
.page a:hover{color: #ff6600}
.page_cur{ color:#ff6600 !important;}
.arightbox{
	float:left; width:79%;  overflow:hidden; margin-left: 24px;
}

/*列表页样式结束*/
.aritext_title{font-size: 18px; font-weight: "微软雅黑"; color: #565656; margin-bottom:15px; }
.aritext p{text-indent: 0em; text-align: left; color: #3e3e3e; line-height: 32px;}
/*内容页结束*/
.down_form{height: 50px; background: #eaeaea; text-align: left;color: #565656;font-size: 14px; font-family: "宋体"; padding-top: 16px;padding-left: 16px;}
.down_form form .down_text{border: 1px solid #d2d2d2; height: 28px; width: 128px;}
.down_sub{ border: none; background:url(../images/listbut_01.png) no-repeat ; width: 70px;height: 30px; display: inline-block; 
font-size: 14px; font-weight: "微软雅黑"; color: #fff; font-weight: bold; float: right; margin-right: 20px;*margin-top: -34px;}
/*下载页结束*/
.intro_tab{ height: auto;overflow: hidden; float: left; margin-top: 20px; width: 100%;}
.intro_tab_1{width: 113px; float: left;}
.intro_bg{background:url(../images/introduc_05.png) no-repeat; width: 113px;height: 50px; display: inline-block; line-height: 50px;font-size: 14px; font-weight: "微软雅黑"; color: #fff; }
.intro_bg1{background:url(../images/introduc_03.png) no-repeat ! important; width: 113px;height: 50px; display: inline-block;line-height: 50px;font-size: 14px; font-weight: "微软雅黑"; color: #fff; }
.introtext{float: left;border: 1px solid #d6d6d6; width: 85%; border-left: none; padding-top: 30px;padding-left: 34px;min-height: 418px;}
.intro_title{text-align: left; font-family:'宋体'; font-size: 16px; font-weight: bold; color: #565555; margin-bottom: 10px;}
.introtext p{ text-align: left; color: #3e3e3e; line-height: 30px; font-family:'宋体'; }
/*部门介绍结束*/
.lost_title{color:#2b76b9;font-size: 28px; font-weight: "微软雅黑";  margin-bottom: 20px; margin-top: 10px;}
.lost_tip1{font-size:18px; font-family:"宋体"; color:#ef6d0b; font-weight: bold;}
.lost_tip{font-size:18px; font-family:"微软雅黑"; color:#2b76b9; margin-left: 10px;}
.lost_table{ width: 96%;height: auto; min-height: 460px;border: 1px solid #d2d2d2; text-align: left; padding:12px; margin-top: 20px; overflow: hidden;}
.lost_title2{background: url(../images/lost_03.png) no-repeat bottom left;}
.lost_form{height: 50px; text-align: left;color: #565656;font-size: 14px; font-family: "宋体"; padding-top: 16px;padding-left: 16px;}
.lost_form form .lost_text{border: 1px solid #d2d2d2; height: 21px; width: 100px;}
.lost_sub{ border: none; background:url(../images/listbut_01.png) no-repeat ; width: 70px;height: 30px; display: inline-block; 
font-size: 14px; font-weight: "微软雅黑"; color: #fff; font-weight: bold; float: right; margin-right: 20px;}
.lost_table1{ width: 98%;height: auto; text-align: center; margin-top: 20px; margin-bottom: 20px; float: left;}
.lost_table1 tr{height: 40px;}
/*失误认领结束*/
.aboutulli_ul a{ font-size:12px;}
.aboutulli_ul li{ margin-left: -60px; text-align: left; padding-left: 60px;}
.service_tab1{width: 80%;height: auto;}
.service_tab{ width: 100%; height: 48px; float: left; }
.service_bg {background:url(../images/server_04.jpg) no-repeat; width: 115px;height: 48px; display: inline-block; line-height: 48px;font-size: 14px; font-weight: "微软雅黑"; color: #fff; float: left;}
.service_bg1 {background:url(../images/server_03.jpg) no-repeat ! important; width: 115px;height: 48px; display: inline-block;line-height: 48px;font-size: 14px; font-weight: "微软雅黑"; color: #fff;float: left; }
.service_table1{width: 98%;height: auto; text-align: center; margin-top: 20px; margin-bottom: 20px; float: left;}
.service_table1 tr{height: 40px;}
.td_left{text-align: left;padding-left:0px;}
@media screen and (min-width: 1200px) {

	.arightbox{
	float:left; width:79%;  overflow:hidden; margin-left: 24px;
}
}
@media screen and (max-width: 1200px) {
	.arightbox{
	float:left; width:73%;  overflow:hidden; margin-left: 24px;}
	.introtext{float: left;border: 1px solid #d6d6d6; width: 79%; border-left: none; padding-top: 30px;padding-left: 34px;min-height: 418px;}


}
